# Uses of Interface
org.kapott.hbci.concurrent.HBCIPassportFactory

Packages that use HBCIPassportFactory
Package
Description
org.kapott.hbci.concurrent

## Uses of HBCIPassportFactory in org.kapott.hbci.concurrent

Classes in org.kapott.hbci.concurrent that implement HBCIPassportFactory
Modifier and Type
Class
Description
`class`
`DefaultHBCIPassportFactory`
Standard-Implementierung, die das Passport über `AbstractHBCIPassport.getInstance(String, Object)` erzeugt.
Constructors in org.kapott.hbci.concurrent with parameters of type HBCIPassportFactory
Modifier
Constructor
Description
``
`HBCIRunnable(Properties properties, HBCICallback callback, HBCIPassportFactory passportFactory)`
ct.